<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Alfa Laval Technologies AB&quot;
Yrke - Utvecklingsingenjör, maskin
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet AlfaWall in Tumba is looking for a Engineering Manager - PureBallast Do you want to make a difference in the world? We do. It’s the reason Alfa Laval and Wallenius water have developed Alfa Laval PureBallast – a system to treat ballast water and prevent invasive species from spreading between marine ecosystems. We have a market leading position since the launch in 2006, and we sell systems to ship owners and shipyards worldwide.">  

  <title>
    
      Engineering Manager - Pure Ballast
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-18 21:40:25 &#43;0000 UTC">
            2024-03-18
        </time>
    </p>

    <h1>Engineering Manager - Pure Ballast</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Alfa Laval Technologies AB&quot;</p>
<p><strong>Yrke</strong> - Utvecklingsingenjör, maskin</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://career.alfalaval.com/jobs/engineering-manager-pureballast-stockholm-sweden">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>AlfaWall in Tumba is looking for a
Engineering Manager - PureBallast
Do you want to make a difference in the world? We do. It’s the reason Alfa Laval and Wallenius water have developed Alfa Laval PureBallast – a system to treat ballast water and prevent invasive species from spreading between marine ecosystems. We have a market leading position since the launch in 2006, and we sell systems to ship owners and shipyards worldwide. We are in a very fast-paced market driven by environmental legislation. Now we are looking for an Engineering Manager who wants to help us make a difference in the world.
Who are you?
With business understanding, a passion for technology and what can be achieved with it, you manage the engineering team responsible for the design of the PureBallast system. You are analytical, process oriented and conscientious, with a drive to exceed expectations. You challenge and work actively to develop your colleagues. You delegate tasks, share knowledge, and ask for help when needed. You believe in cooperation, have strong communicative skills and the ability to build and maintain relationships with other departments and external stakeholders.
About the job
You will manage, lead and motivate the engineering team of highly skilled design engineers responsible for product development and product care.
Key responsibilities:
Manage, lead, and inspire the team in product development and product care projects.
Responsible for that new designs are in conformance with applicable standards and regulations (IMO, USCG, Class, ISO and internal).
Technical support and verification of new designs.
Support to supply and purchasing activities.
Develop and implement new technical innovations.
Responsible for resource planning, recruitments, and operations of the team.
Part of R&amp;D Management team.</p>
<p>This position is based in Tumba, Stockholm and you can expect up to 15 days of travel annually.
What you know
University degree in Engineering or a related field provides a solid foundation for understanding technical aspects of the role.
5+ years of experience in leading teams of highly skilled specialists.
Experience of product development processes.
Fluent in Swedish and English is a requirement.
Experience from maritime industry is a merit.
Experience of explosion proof design is a merit.</p>
<p>What’s in it for you?
We offer a challenging position in an open and friendly environment, where you will have the possibility to impact the maritime environment. You will be part of a highly motivated R&amp;D team where we help each other to develop and create value.
The PureBallast product is marketed and sold entirely by Alfa Laval, and you will act within the global Alfa Laval organization, with many international contacts, both internally and externally.
You will be employed by AlfaWall AB.
For more information, please contact
Peter Nordström, Head of Research and Development, <a href="mailto:peter.nordstrom@alfalaval.com">peter.nordstrom@alfalaval.com</a>
Regina García Moguel, Talent Acquisition Partner, <a href="mailto:regina.garciamoguel@alfalaval.com">regina.garciamoguel@alfalaval.com</a>
Union information
Kenneth Widerström, Ledarna, +46 708 535 528
Francisco Garcia, Akademikerföreningen, +46 733 995 684 
Anders Jansson, Unionen, +46 730 780 482
We review applications continually so please send in yours as soon as possible and not later than April 7th, 2024. Should we identify an ideal candidate before the application deadline, we reserve the right to close the recruitment process early. Application sent directly by email will be disregarded.
We care about diversity, inclusion, and equity in our recruitment processes. We also believe behavioral traits can provide important insights into a candidate's fit to a role. To help us achieve this we apply Pymetrics assessments, and upon application you will be invited to play the assessment games.</p>


</article>

            </div>
        </main>
    </body>
</html>
